import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArmorClassDetailsComponent } from './armor-class-details.component';

describe('ArmorClassDetailsComponent', () => {
  let component: ArmorClassDetailsComponent;
  let fixture: ComponentFixture<ArmorClassDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArmorClassDetailsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ArmorClassDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
